/* Custom Styles */
#block-1694595431235_1 {
    position: absolute;
    top: -71px;
}
#block-1694595431235_0 {
    position: absolute;
    z-index: 6;
    top: 40px;
    pointer-events: none;
}
#block-1694595431235_0 h2 {
    font-size: 90px;
    font-weight: bolder;
}
#section-1694595431235 .sizer {
    min-height: 750px;
    margin-top: 65px;
}
#section-1694595431235 .section__overlay {
    z-index:5;
    pointer-events: none;
}
button.w-vulcan-v2-button.click-for-sound-btn {
    z-index: 8;
}
.w-bottom-bar-middle.w-css-reset, .w-bottom-bar-right.w-css-reset {
    opacity: 1!important;
    z-index: 7;
}
div#block-1695639477594_0 {
    padding: 0!important;
}
#block-1695640119213 {
    position: absolute;
    z-index: 2;
    top: 0;
}
.absolute-text h1 {
    font-size: 100px;
    max-width: 500px;
    margin: auto;
}
#block-1695640119213 {
    pointer-events: none;
}
#section-1695026567207 h3 {
    font-size: 20px!important;
    text-align: center;
    margin-bottom: 0;
}
@media only screen and (max-width: 1024px) {
    #block-1694595431235_0 h2 {
        font-size: 70px;
    }
    .absolute-text h1 {
        font-size:75px;
    }
}
@media only screen and (max-width: 767px) {
    #block-1694595431235_0 h2 {
        font-size: 45px;
    }
    #section-1694595431235 .sizer {
        min-height: 350px;
    }
    #block-1694595431235_1 {
        top: 50px;
    }
    .absolute-text h1 {
        font-size: 50px;
    }
}